### Method

# Shumate FileCache get_cache_key

#### Declaration [src]

    const char*
    shumate_file_cache_get_cache_key (
      ShumateFileCache* self
    )

#### Description [src]

Gets the key used to store and retrieve tiles from the cache. Different keys can be used to store multiple tilesets in the same cache directory.

Gets property | `Shumate.FileCache:cache-key`

#### Return value

Type: `const char*`

The cache key.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.